/* CHAMONIX.NET V5 BANNERS */
/* maxibaner and corner, date/weather, minibottom, etc. */

#banners .block-block {
	position:static;
	margin:0;
}

/* MAXIBANNER */

#block-display-banners-maxi{
	display:inline-block;
	float:left;
	/* width:725px; */
}

#block-display-banners-minitop{
	display:inline-block;
	float:right;
	width:300px;
}

#minislideshow .slidesjs-container,
#minislideshow .slidesjs-control{
    min-height: 225px;
    min-width: 720px;
}


/* DATE BANNER */

#banners #myDivDate{
	width:300px;
	height:24px;
	position:absolute;
	right:0;
	bottom:0;
	/*background:#fff;
	color:#E7941D;
	border: 1px solid #E4E4E4;
	*/
	text-align:center;
}


/* MINIMAX */
#block-block-88{
	float:left;
	margin-top:20px;
}


/* MINIBOTTOM */
#block-display-banners-minibottom{
	float:left;
	margin-top:10px;
}
#block-display-banners-minibottom p{
	margin:0;
}


/* CHAM RDV */
#block-block-85{
	float:left;
	margin-top:20px;
}
#block-block-85 p{
	margin:0;
}